Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-1875

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2013-1875
Last Modified 21 Mar 2013 12:00:00
Published 20 Mar 2013 06:55:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2013-1875

Summary

command_wrap.rb in the command_wrap Gem for Ruby allows remote attackers to execute arbitrary commands via shell metacharacters in a URL or filename.

Vulnerable Systems

Application

  • Rubygems Command Wrap -


References

OSVDB - 91450

MLIST - [oss-security] 20130319 Fwd: CVE requests

FULLDISC - 20130318 Remote command execution in Ruby Gem Command Wrap

MISC - http://packetstormsecurity.com/files/120847/Ruby-Gem-Command-Wrap-Command-Execution.html


Last Updated: 27 May 2016 10:47:24